.theMap {
    position:relative;
    width: 100%;
    height: 600px;
}
.fieldLabel {
    display:block;
    vertical-align:top;
}
#controlPanel {
    display:block;
    vertical-align:top;
    padding:0 10px;
}
    #controlPanel .columnOne {
        float:left;
        width:70%;
    }    
    #controlPanel .columnTwo {
        float: left;
        width: 28%;
        padding-left: 2%;
    }

#agentListPanel {
    display:inline-block;
    width:30%;
    vertical-align:top;
}
#mapPanel {
    display:inline-block;
    width:69%;
}

.searchTextBox {
    width:90%;
}
.searchDropDown {
    width:90%;
}
h3.agentTypeHeader {
    margin:0;
    text-decoration:underline;
}
.agentTypeChk {
    margin-right: 0;
}
.agentTypeItem {
    padding-top:5px;
    padding-right:10px;
    display:block;
}
.agentTypeItem img {
    vertical-align: top;
}

#agentList {
    overflow:scroll;
    margin:0;
}
    #agentList li {
        list-style:none;
        cursor:pointer;
        margin-bottom:10px;
    }
    #agentList h4 {
        margin-bottom:5px;
    }
    #agentList p {
        margin-bottom:0;
    }


.MicrosoftMap .Infobox .infobox-info {
    padding:5px 10px!important;
    font-size:0.75em!important;
    overflow-y:auto!important;
    overflow-x:hidden;
    max-height:90px;
}
.MicrosoftMap .Infobox .infobox-title {
    padding:5px 10px!important;
    font-size:1em!important;
}
.Infobox {
    z-index:1;
}
.MicrosoftMap .MapPushpinBase {
    cursor:pointer!important;
}

#controlPanel .columnTwo .filterItem {
    display:inline-block;
    width:49%;
}
#controlPanel .columnTwo .filterItem .fieldLabel {
    width:90%;
    display:inline-block;
}
#controlPanel p {
}
#controlPanel h3, .searchCtrlPanel h4 {
    font-weight:bold;
    font-size:1.1em;
    border:none!important;
    display:block;
}
#controlPanel h3 {
    text-decoration:underline;
}
#controlPanel p, .searchCtrlPanel h3, .searchCtrlPanel h4 {
    margin-bottom: 5px;
}
#controlPanel .fieldRow {
    width: 95%;
    padding-bottom: 5px;
}
#controlPanel #SearchBtn {
    color: #FFFFFF;
    background-color: #0270dd;
    border: 1px solid #0270dd;
    margin: 5px 3px 0 3px;
    padding: 5px;
    text-decoration: none;
    text-align: center;
    font: bold 105% Verdana, Arial, Helvetica, sans-serif;
    outline-style: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
    min-width: 100px;
    width: auto;
}
#controlPanel .legendItem {
    margin-right:10px;
}
#controlPanel .noteItem {
    display:block;
    float:left;
    margin-bottom:5px;
    width:100%;
}
#controlPanel .noteItem h4 {
    margin:0 0 5px 0;
}
#controlPanel #austPractitionerDesc {
    background-color: #e9e9e9;
    width:100%;
    padding:5px;
    margin-bottom: 5px;
}
#agentListPanel {
    height:600px;
}
#agentListPanel #agentCountPanel {
    background-color:#e9e9e9;
    text-align:center;
    height:20%;
}
#agentListPanel #agentList {
    height:80%;
}
    #agentListPanel #agentCount {
        padding:2%;
    }
#controlPanel .orRow {
    font-weight: bold;
    text-decoration: underline;
    padding: 10px 0;
}
.agentListMoreLink {
    font-weight:bold;
    color: #0270dd;
    text-decoration: underline;
    text-align:center;
}

.mapLoadingDiv {
    text-align: center;
    width: 100%;
}

.mapLoadingIndicator{
    background:url(/images/ajax_loading.gif) no-repeat center center;
    height:50px;
    width:100%;
}

.mapLoadingText{
    font: bold 100% Verdana,Arial,Helvetica,sans-serif;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
